sonata_user:
  class:
    user: App\Entity\User
    group: App\Entity\Group
  admin:
    user:
      class: App\Admin\UserAdmin

  security_acl: true
  table:
    user_group: fos_user_user_group

  mailer: sonata.user.mailer.default # Service used to send emails

#  resetting: # Reset password configuration (must be configured)
#    email:
#      template: '@SonataUser/Admin/Security/Resetting/email.html.twig'
#      address: ~
#      sender_name: ~

#  impersonating:
#    route: page_slug
#    parameters: { path: / }

#  google_authenticator:
#    server: '%sonata_user.google_authenticator.server%'
#    enabled: true

#  manager_type: orm

# Enable Doctrine to map the provided entities
doctrine:
  orm:
    entity_managers:
      default:
        mappings:
          FOSUserBundle: ~
          SonataUserBundle: ~
